import request from '@/utils/request'

// 查询列表
export function listOrder(query) {
  return request({
    url: '/system/web/order/searchByPage',
    method: 'post',
    data: query
  })
}

// 查询订单详情
export function orderDetail(query) {
  return request({
    url: '/system/web/orderDetail/searchByOrderGuid',
    method: 'get',
    params: query
  })
}
